Manifest-Version: 1.0
Bundle-Description: Apache Synapse - Extensions
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-SymbolicName: synapse-extensions
Built-By: root
Bundle-ManifestVersion: 2
Bnd-LastModified: 1556162699564
Bundle-DocURL: http://www.apache.org/
Bundle-Vendor: Apache Software Foundation
Import-Package: com.google.gson;version="2.8";resolution:=optional,com
 .sun.org.apache.xerces.internal.parsers;resolution:=optional,com.sun.
 phobos.script.javascript;version="3.0";resolution:=optional,com.sun.s
 cript.groovy;version="3.0";resolution:=optional,com.sun.script.jruby;
 version="3.0";resolution:=optional,com.sun.script.jython;version="3.0
 ";resolution:=optional,javax.activation;version="1.1";resolution:=opt
 ional,javax.script;resolution:=optional,javax.xml.namespace;version="
 0.0.0",javax.xml.stream;version="1.0";resolution:=optional,javax.xml.
 transform;resolution:=optional,javax.xml.transform.dom;resolution:=op
 tional,javax.xml.transform.stream;resolution:=optional,jdk.nashorn.ap
 i.scripting;resolution:=optional,net.sf.saxon.s9api;resolution:=optio
 nal,org.apache.axiom.om;resolution:=optional,org.apache.axiom.om.impl
 .builder;resolution:=optional,org.apache.axiom.om.impl.dom;resolution
 :=optional,org.apache.axiom.om.impl.llom;resolution:=optional,org.apa
 che.axiom.om.impl.llom.factory;resolution:=optional,org.apache.axiom.
 om.util;resolution:=optional,org.apache.axiom.om.xpath;resolution:=op
 tional,org.apache.axiom.soap;resolution:=optional,org.apache.axis2;re
 solution:=optional,org.apache.axis2.addressing;resolution:=optional,o
 rg.apache.axis2.builder;resolution:=optional,org.apache.axis2.cluster
 ing;resolution:=optional,org.apache.axis2.context;resolution:=optiona
 l,org.apache.axis2.description;resolution:=optional,org.apache.axis2.
 engine;resolution:=optional,org.apache.axis2.transport;resolution:=op
 tional,org.apache.axis2.transport.base;resolution:=optional,org.apach
 e.axis2.transport.http.util;resolution:=optional,org.apache.axis2.uti
 l;resolution:=optional,org.apache.bsf.xml;version="3.0";resolution:=o
 ptional,org.apache.commons.io;version="0.0.0",org.apache.commons.io.o
 utput;version="2.0";resolution:=optional,org.apache.commons.logging;r
 esolution:=optional,org.apache.http.protocol;resolution:=optional,org
 .apache.neethi;resolution:=optional,org.apache.synapse;resolution:=op
 tional,org.apache.synapse.aspects;resolution:=optional,org.apache.syn
 apse.aspects.flow.statistics;resolution:=optional,org.apache.synapse.
 aspects.flow.statistics.collectors;resolution:=optional,org.apache.sy
 napse.aspects.flow.statistics.data.artifact;resolution:=optional,org.
 apache.synapse.commons.json;resolution:=optional,org.apache.synapse.c
 ommons.throttle.core;resolution:=optional,org.apache.synapse.commons.
 util;resolution:=optional,org.apache.synapse.config;resolution:=optio
 nal,org.apache.synapse.config.xml;resolution:=optional,org.apache.syn
 apse.continuation;resolution:=optional,org.apache.synapse.core;resolu
 tion:=optional,org.apache.synapse.core.axis2;resolution:=optional,org
 .apache.synapse.debug.constructs;resolution:=optional,org.apache.syna
 pse.endpoints;resolution:=optional,org.apache.synapse.mediators;resol
 ution:=optional,org.apache.synapse.mediators.base;resolution:=optiona
 l,org.apache.synapse.mediators.eip;resolution:=optional,org.apache.sy
 napse.transport.nhttp;resolution:=optional,org.apache.synapse.util;re
 solution:=optional,org.apache.synapse.util.xpath;resolution:=optional
 ,org.apache.xmlbeans;resolution:=optional,org.jaxen;version="1.1";res
 olution:=optional,org.mozilla.javascript;version="1.7";resolution:=op
 tional,org.mozilla.javascript.xml;version="1.7";resolution:=optional,
 org.springframework.beans.factory.support;resolution:=optional,org.sp
 ringframework.beans.factory.xml;resolution:=optional,org.springframew
 ork.context;resolution:=optional,org.springframework.context.support;
 resolution:=optional,org.springframework.core.io;resolution:=optional
 ,org.w3c.dom;resolution:=optional,org.xml.sax;resolution:=optional
Fragment-Host: synapse-core
DynamicImport-Package: *
Tool: Bnd-0.0.238
Export-Package: org.apache.synapse.format.hessian;uses:="org.apache.ax
 is2.transport,org.apache.axiom.om,org.apache.axis2.engine,org.apache.
 axis2.transport.base,org.apache.axiom.soap,org.apache.axis2.transport
 .http.util,org.apache.axis2.context,org.apache.commons.io,org.apache.
 synapse.util,org.apache.synapse.transport.nhttp,org.apache.axis2.desc
 ription,org.apache.commons.logging,org.apache.axis2.builder,org.apach
 e.axis2,org.apache.synapse,org.apache.synapse.core,javax.activation",
 org.apache.synapse.format.syslog;uses:="org.apache.axiom.om,javax.xml
 .namespace,org.apache.axis2.builder,org.apache.commons.logging,org.ap
 ache.axis2,org.apache.axis2.context,org.apache.axiom.om.impl.llom.fac
 tory",org.apache.synapse.mediators.bsf;uses:="org.apache.synapse.medi
 ators,javax.xml.stream,org.apache.synapse.commons.util,org.apache.bsf
 .xml,org.apache.http.protocol,com.sun.script.groovy,org.apache.common
 s.io.output,org.apache.axis2.context,org.apache.axis2.addressing,org.
 apache.synapse.core.axis2,org.apache.commons.logging,javax.xml.namesp
 ace,org.jaxen,org.xml.sax,com.sun.script.jython,org.apache.axis2,org.
 apache.synapse.core,org.apache.axis2.util,com.sun.org.apache.xerces.i
 nternal.parsers,javax.activation,org.apache.synapse.mediators.eip,org
 .apache.axiom.om,jdk.nashorn.api.scripting,org.apache.axiom.soap,org.
 apache.synapse.endpoints,org.w3c.dom,org.mozilla.javascript.xml,org.a
 pache.synapse.commons.json,org.apache.xmlbeans,org.apache.synapse.con
 fig,org.mozilla.javascript,javax.script,org.apache.axiom.om.impl.llom
 ,com.sun.script.jruby,org.apache.axiom.om.util,org.apache.synapse.con
 fig.xml,com.sun.phobos.script.javascript,org.apache.axiom.om.xpath,or
 g.apache.synapse,com.google.gson",org.apache.synapse.mediators.thrott
 le;uses:="org.apache.synapse.mediators,org.apache.synapse.aspects.flo
 w.statistics.collectors,org.apache.synapse.aspects,org.apache.synapse
 .mediators.base,org.apache.axis2.context,org.apache.synapse.debug.con
 structs,org.apache.axis2.clustering,org.apache.synapse.core.axis2,org
 .apache.commons.logging,javax.xml.namespace,org.apache.synapse.core,o
 rg.apache.neethi,org.apache.synapse.commons.throttle.core,org.apache.
 axiom.om,org.apache.axis2.engine,org.apache.axiom.soap,org.apache.syn
 apse.aspects.flow.statistics.data.artifact,org.apache.synapse.config,
 org.apache.synapse.aspects.flow.statistics,org.apache.synapse.continu
 ation,org.apache.synapse.transport.nhttp,org.apache.synapse.config.xm
 l,org.apache.synapse",org.apache.synapse.mediators.xquery;uses:="org.
 apache.synapse.mediators,javax.xml.stream,javax.xml.transform.dom,jav
 ax.xml.namespace,org.apache.commons.logging,org.jaxen,org.apache.syna
 pse.util.xpath,org.apache.synapse.core,javax.activation,org.apache.ax
 iom.om,org.apache.axiom.soap,org.w3c.dom,org.apache.synapse.config,or
 g.apache.axiom.om.impl.builder,javax.xml.transform,org.apache.axiom.o
 m.impl.dom,org.apache.axiom.om.util,javax.xml.transform.stream,org.ap
 ache.synapse.config.xml,net.sf.saxon.s9api,org.apache.synapse",org.ap
 ache.synapse.mediators.spring;uses:="org.apache.axiom.om,org.apache.s
 ynapse.mediators,org.apache.axiom.soap,org.apache.synapse.config,org.
 springframework.core.io,org.springframework.beans.factory.support,org
 .springframework.context.support,org.apache.commons.logging,javax.xml
 .namespace,javax.xml.transform.stream,org.springframework.beans.facto
 ry.xml,org.apache.synapse.config.xml,org.springframework.context,org.
 apache.synapse,org.apache.synapse.core"
Bundle-Version: 2.1.7.wso2v103
Bundle-Name: Apache Synapse - Extensions
Ignore-Package: org.apache.synapse.format.hessian,org.apache.synapse.f
 ormat.syslog,org.apache.synapse.mediators.bsf,javax.xml.namespace,org
 .apache.synapse.mediators.throttle,org.apache.synapse.mediators.xquer
 y,org.apache.synapse.mediators.spring
Created-By: Apache Maven Bundle Plugin
Build-Jdk: 1.8.0_144

